Function
streamWriteChar
Write one character to the stream.
streamWriteChar(stream, c)
Include Headers
seqan/stream.h
Parameters

stream | The stream object to write to. Types: StreamConcept
c | The character to write to the stream. Types: char

Return Values
int with error code, 0 on success.
Part of Concept
StreamConcept
See Also
streamWriteBlock, streamPut
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59